@charset "shift_jis";

/**----------------------------------
 放送大学　トップページ　CSS
 更新日:09/04/08
----------------------------------**/


#sitetop{
padding:0;
background:none;
}

h2{
margin-bottom:15px;
}

#sitetop h3{
border-left:4px solid #0065ca;
border-bottom:none;
border-right:none;
border-top:none;
padding:0 0 0 5px;
font-weight:bold;
font-size:105%;
margin:0 0 15px 0;
background:none;
width:539px;
}

.section p{
margin:0 0 15px 5px;
}

#sitetop .h3Box h3{
width:529px;
}

#sitetop .contents{
width:544px;
float:left;
}

#sitetop .side{
width:192px;
float:right;
}

#sitetop .side p{
margin:0 0 4px 0;
}


h4{
margin:15px 0 10px 0;
background:none;
padding:0;
}

h4.module{
background:url(../img/h4_bg.gif) no-repeat 0 5px;
padding:0 0 0 15px;
font-weight:bold;
clear:both;
margin:0 0 10px 0;
}



/**-----------------------
   SIDE
-----------------------**/
.side{
width:190px;
float:left;
}

.sideTopbtn{
background:#f2f2f2;
padding:3px 6px 3px 5px;/**-----padding:1px 6px 9px 5px;------2009.4.30変更（元データ）**/
margin-bottom:5px;
}

.sideTopbtn ul li{
margin-bottom:1px;
}

.sideTopbtn ul li img{
vertical-align:middle;
}

.gryBorder{
border:1px solid #939393;
padding:4px 6px;
overflow:hidden;
width:178px;
margin-bottom:10px;
display:block;
}

.gryBorder img{
float:left;
}

.gryBorder span.textLink{
float:right;
width:123px;
}

.gryBorder p.imgText a img{
border-bottom:none;
text-decoration:none !important;
}


.side ul.sideNavi{
background:url(../img/side_hr.gif) no-repeat top;
padding:20px 0 7px 6px;
}

.side ul.sideNavi li{
margin-bottom:1px;
line-height:1;
}

.side .count{
padding:0 5px 0 6px;
margin:0 0 10px 0;
width:181px;
height:68px;
}

.side .count p{
position:absolute;
z-index:1;
}

.side #script{
display:none;
}

.side #script2{
display:none;
}

.side .count p.date{
position:relative;
left:94px;
top:42px;
width:69px;
z-index:2;
}

.side .count p.date img{
margin:0 2px 0 0;
}

.side .pdfDl{
padding:7px 0;
border-top:2px solid #00548a;
border-bottom:2px solid #00548a;
margin:0 0 17px 0;
vertical-align:middle;
}

.pdfDl ul{
margin:3px 0 0 0;
}

.toolDl{
margin:15px 0;
}

.toolDl ul{
text-align:center;
}

.toolDl ul li{
margin-bottom:7px;
}

#sitetop .toolDl ul li img{
vertical-align:middle;
}